PDA

View Full Version : Pre-Patch Tracks



Sockeye45
11-28-2004, 04:50 AM
I noticed this after installing the 3.01 patch, and I just wanted to see if anyone else has been experiencing this or if its just my machine.

It seems as though any track I've made with a previous version of the game, after I install the new patches, I can't play those tracks anymore. I believe the error message says something along the lines of "version not supported". It happened with the 3.01 patch, and again with 3.02b. Stand-alone version, if that matters.

Pacific Fighters is my introduction to the IL-2 series, so I'm unfamiliar if this is a widely known aspect already. Hopefully someone can clear this up for me. Thanks

Good huntin'

MrMig
11-28-2004, 05:15 AM
yeap, every patch changes fms, dms and other things. Tracks recorded prepatch won't play because of these changes.

WOODY01
11-28-2004, 06:05 AM
Hmmmmmm, I dont know, over at the VAAF (www.vaaf.com. (http://www.vaaf.com.)) we were recording tracks for a vid we are going to make, I can play all those tracks, but they have a weird micro stutter in them, makeing them basicly unusable, pity there was some great footage in there. were running the first patch.
Oh well well just have to fly it all over again, and maybe get better footage.